How to install libdatrie-doc on Debian Unstable (Sid)